@font-face{font-family:Helvetica;src:url(../fonts/helvetica.eot);src:url(../fonts/helvetica.eot) format('embedded-opentype'),url(../fonts/helvetica.woff) format('woff'),url(../fonts/helvetica.ttf) format('truetype'),url(../fonts/helvetica.svg#webfont34m5alkg) format('svg');font-weight:400;font-style:normal}
@font-face{font-family:HelveticaBold;src:url(../fonts/helveticabold.eot);src:url(../fonts/helveticabold.eot) format('embedded-opentype'),url(../fonts/helveticabold.woff) format('woff'),url(../fonts/helveticabold.ttf) format('truetype'),url(../fonts/helveticabold.svg#webfont34m5alkg) format('svg');font-weight:400;font-style:normal}
blockquote,body,button,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;outline:0;font-family:Helvetica,HelveticaBold;font-family:Helvetica,Inconsolata}
body{background:#fff;font-size:16px;font-family:Helvetica,HelveticaBold;font-family:Helvetica,Inconsolata}
caption,td,th{font-size:14px}
h1,h2,h3,h4,h5,h6{font-weight:400}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal}
a{color:#000;text-decoration:none}
img{border:none;max-width:100%}
li,ol,ul{list-style:none}
button,input,select,textarea{font:16px Helvetica,Arial,sans-serif;outline:0}
table{border-collapse:collapse}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.center_box{display:flex;align-items:center}
h1{font-size:62px;font-weight:700}
h2{font-size:40px;line-height:100%}
h3{font-size:30px;line-height:40px;font-weight:600}
h4{line-height:40px;color:#000;font-size:18px}
h6{display:inline-block;font-size:14px}
.hide{display:none}
.pdf-icon{display:inline-block;vertical-align:middle;background:no-repeat 100% 100% url(../pdf_logo.png);box-sizing:border-box;width:24px;height:24px;margin-right:12px;background-size:99%}
.fqas-icon{margin:7.5px 20px;display:inline-block;vertical-align:middle;background:no-repeat center url(../ts_arrow_dwon.png);padding:28.5px;background-size:99%;margin-right:12px}
.earth-icon{display:inline-block;vertical-align:middle;background:no-repeat center url(../earth_icon.png);padding:2.06vw 2.08vw;background-size:99%;margin-right:1.6vw}
.arrow_right_icon{display:inline-block;vertical-align:middle;background:no-repeat center url(../arrow_right_751.png);padding:1.46vw .8vw;background-size:99%}
.arrow_left_icon{display:inline-block;vertical-align:middle;background:no-repeat center url(../arrow_left_751.png);padding:1.46vw .8vw;background-size:99%}
.updown_icon{display:inline-block;vertical-align:middle;background:no-repeat 0 100% url(../updown_icon_751.png);padding:.87vw 1.75vw;margin-top:2.5vw;background-size:99%}
.language-icon{display:inline-block;vertical-align:middle;background:no-repeat center url(../lan_arrow.png);padding:3px 2.5px;margin-left:4px;background-size:99%}
.wtb_down-icon{display:inline-block;vertical-align:middle;background:no-repeat center url(../wtb_down_icon.png);padding:3.5px 5px;margin-left:4px;background-size:90%;position:absolute;right:0;bottom:26px;right:10px}
.country-icon{display:inline-block;vertical-align:middle;background:no-repeat center url(../con_arrow.png);padding:3px 4.5px;margin-right:14px;background-size:99%}
.download-icon{display:inline-block;vertical-align:middle;background:no-repeat 0 0 url(../download_logo.png);padding:9px 11px;background-size:99%}
.db_arrow-icon{display:inline-block;vertical-align:middle;background:no-repeat center url(../db_arrow.png);padding:4.4px 7.7px;margin-bottom:1px;background-size:90%}
.db_arrow2-icon{display:inline-block;vertical-align:middle;background:no-repeat center url(../db_arrow.png);margin-bottom:3px;margin-left:8px;padding:4px 7.5px;background-size:99%}
.notes-icon{display:inline-block;vertical-align:middle;background:no-repeat center url(../notes_logo.png);background-size:99%;width:78px;height:93px}
.search-icon{display:inline-block;background:no-repeat center url(../search_logo.png);padding:7.5px;background-size:99%}
.arrow_down-icon751{display:inline-block;background:no-repeat center url(../arrow_down751.png);padding:.85vw 1.5vw;background-size:99%}
.search-icon2{display:inline-block;background:no-repeat center url(../search_icon2.png);padding:2.64vw 2.64vw;background-size:90%}
.laguage_box{float:left;padding:7px 0;position:relative;background-color:#fff;height:30px;box-sizing:border-box;cursor:pointer}
.wbt_select_box{float:none;height:auto}
.laguage_box:hover p{text-decoration:underline}
.laguage_box p{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.laguage_box #btnSelect,.wbt_select_box #btnSelect{width:92px;display:inline-block;text-indent:10px;font-size:14px;color:#000}
.wbt_select_box #btnSelect{width:238px;border:solid 1px #e5e5e5;box-sizing:border-box;padding:10px 5px}
.wbt_select_box{display:inline-block!important;position:relative;margin-top:50px}
.laguage_box .laguage_div{display:none;border:1px solid #eee;border-radius:1px;background:#fff;margin-top:8px;position:absolute;z-index:9999}
.wbt_select_box .wtb_div{margin-top:-5px}
.laguage_box .laguage_div.ulShow{display:block}
.laguage_box .laguage_div ul li{text-indent:10px;cursor:pointer;width:169px;line-height:24px;font-size:12px}
.wbt_select_box .laguage_div ul li{width:236px}
.laguage_box .laguage_div ul li a{color:#000;display:inline-block;padding:4px 0;width:90%}
.laguage_box .laguage_div ul li:hover a{color:#fff;text-decoration:underline}
.laguage_box .laguage_div ul li:hover{background:#1e90ff}
.clearfix{clear:both}
.max1330{max-width:1280px}
.rt_content{margin-bottom:70px;margin-top:69px;justify-content:space-between;display:flex;border-bottom:1px solid #dcdcdc}
.max1000{position:relative;max-width:1114px;height:100%;color:#fff}
.center{margin:0 auto}
.grey_button{background:#545454;color:#fff;border:none;border-radius:3px}
.red_button{background:#b00000;color:#fff;border:none;border-radius:4px}
.grey_button:hover,.red_button:hover{text-decoration:underline}
.news_load_more{display:none}
.red_text{color:#b00000}
.white_text{color:#fff}
.home_gallery_content_item .red_text:hover,.home_h2_title .red_text:hover{text-decoration:underline}
.home_content_ul{line-height:26.1977546409012px}
.home_h2_title{font-size:36px;padding-bottom:20px;border-bottom:solid 1px #b00000;margin-bottom:40px;color:#000}
.view_more_btn,.view_more_btn2{padding:11px;color:#333;border:1px solid;border-radius:5px;background-color:#fff;margin-bottom:101px;display:inline-block}
.view_more_btn :hover,.view_more_btn2 :hover{text-decoration:underline}
.flex_box{display:flex}
.arrow_down_icon{display:inline-block;background:no-repeat 0 0 url(../arrow_down.png);width:13px;height:7px;margin-left:5px}
.rotate{transform:rotate(180deg);transform:rotate(180deg);-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg)}
.header{height:67px;width:100%;background-color:#000;border-bottom:2px solid #b00000}
.header_left-751,.header_logo-751,.header_nav_751,.news_btn{display:none}
.header a{color:#fff}
.header_logo img:hover{border-bottom:2px solid #b00000}
.header_logo{padding-top:15px;display:inline-block;padding-right:20px;max-width:188px}
.header_products_title:hover,.home_submenu ul li :hover .header_products_title{text-decoration:underline;color:#d00000!important}
.header_left{display:inline-block;text-align:left;width:50%;vertical-align:top;margin-left:3.1%}
.header_left_item{vertical-align:top;display:inline-block;padding:24px 10px 20px;height:41px;margin-left:-5px;box-sizing:border-box;height:67px}
.header_left_item:hover a{text-decoration:underline}
.nav_focus{background:-webkit-linear-gradient(top,#fefefe 0,#d9d9d9 100%);background:-o-linear-gradient(top,#fefefe 0,#d9d9d9 100%);background:-ms-linear-gradient(top,#fefefe 0,#d9d9d9 100%);background:linear-gradient(to bottom,#fefefe 0,#d9d9d9 100%);border-bottom:2px solid #b00000}
.nav_focus .arrow_down_icon{background-position:0 -7px}
.nav_focus a{color:#e2303a}
.ct{display:inline-block;margin-top:19px;height:33px;width:0;margin-left:-5px;border-right:solid 1px #fff}
.header_right{float:right;display:flex;text-align:left;min-width:375px}
#siout_box{margin-left:-13px;display:none;margin-right:10px}
.header_right_item{padding-top:20px;margin-left:4%;display:flex}
.header_right_item h6{margin:0 5px;color:#fff}
.header_right_item h6:hover{text-decoration:underline}
.header_right_item:nth-child(4){margin-left:2%}
.header_right_item a{line-height:14px}
.header_right_item a:first-child{position:relative;margin-top:3px}
.header_search_box{background-color:#fff;width:130px;height:30px;padding-left:10px;padding-right:11px;display:flex;align-items:center}
.header_serch_input{width:110px;height:30px;border:none;outline:0}
.header_search_box input::-webkit-input-placeholder{color:#d3d3d3;font-size:14px}
.header_right_item:first-child{margin-right:4%;margin-left:3.5%}
.header .home_submenu{background-color:#fafafa;padding:17px 0 68px;position:absolute;width:100%;z-index:99;border-top:2px solid #b00000}
.home_submenu ul{display:flex;width:37%;margin-left:26%}
.about_submenu ul p{margin-top:5px}
.home_submenu ul li{width:20%;min-width:120px}
.home_submenu ul li p{text-align:center;font-size:14px;padding:0 10px;box-sizing:border-box}
.home_submenu ul li a p:nth-child(2){color:#000;padding-bottom:5px}
.home_submenu ul li img{display:block;width:94px;height:68px;margin:0 auto;padding-bottom:10px}
.support_submenu ul{width:50%;margin-left:39%}
.support_submenu ul li{width:12.3%}
.support_submenu ul p{margin-top:5px}
.about_submenu ul{width:22%;margin-left:48%;margin:0 auto;justify-content:center}
.about_submenu ul li{width:33%}
.at_noSearch img{display:block;margin:0 auto;margin-bottom:101px}
.home_scroll_banner{height:513px;position:relative;margin-bottom:28px}
.home_scroll_banner_content_bgimg{background:center top no-repeat}
.home_scroll_banner_content{padding:27px;padding-left:0;position:absolute;display:flex;flex-direction:column;justify-content:center;height:100%;box-sizing:border-box;max-width:50%}
.index_banner_title{font-size:36px;font-weight:400;color:#d0111b}
.index_banner_stitle{font-size:60px;font-weight:400;line-height:60px}
.index_banner_content{font-size:24px;margin-top:13px}
.index_banner_logo{width:153px;margin-bottom:26px}
.home_scroll_banner_content a{margin-top:42px;padding:15px 27px;font-size:19px;display:inline-block;width:180px;box-sizing:border-box;text-align:center}
.switch_ball_box{z-index:99;width:15%;min-width:300px;position:absolute;bottom:20px;left:50%;transform:translateX(-50%)}
.switch_ball_box li{cursor:pointer}
.switch_ball{width:100%;height:3px;display:inline-block;background-color:#fff;opacity:.6}
.switch_ball_box li:hover .switch_ball{opacity:1}
.switch_ball_box li{width:16%;float:left;margin-left:4.5%}
.switch_ball_box li:first-child{margin-left:0}
.home_scroll_content{height:500px;margin-bottom:95px}
.home_scroll_content_box{display:flex;align-items:center;overflow:hidden;margin:0 64px}
.home_scroll_content_item{width:20%;text-align:center;padding-left:22px;box-sizing:border-box;display:flex;align-items:center;justify-content:space-between}
.home_scroll_content_item:last-child .products_box{display:none}
.products_content{padding:43px 0}
.pds_info751{display:none}
.products_content_imgbox{display:flex;align-items:center;height:171px;max-width:168.3px;margin:0 auto}
.products_content img{width:168.3px;height:auto}
.products_box{margin-left:22px;height:315px;border-right:solid #dedede 2px}
.home_scroll_content_item h4{font-size:22px;line-height:20px;color:#000}
.home_scroll_content_item .index_vm{font-size:21px;color:#000}
.products_content_imgbox img{margin-top:53px}
.products_content_imgbox{cursor:pointer}
.home_scroll_content_item img{transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.home_scroll_content_item:hover img{transform:scale(1.1)}
.home_scroll_content_item:hover .index_vm,.home_scroll_content_item:hover p{text-decoration:underline}
.home_scroll_content_item:hover .index_vm{color:#b00000}
.home_scroll_content_item p{margin:37px 0 31px;font-size:13px;color:#545454;height:30px}
@media screen and (max-width:1280px){.products_box{border:none}
}
@media screen and (min-width:769px){.mobile{display:none}
}
.index_video{width:100%;height:635px}
.home_new_product{width:100%;height:auto;background:no-repeat;background-size:cover;position:relative;margin-bottom:40px}
.home_new_product_content{position:absolute;left:1vw;bottom:6.5vw}
.home_new_product_content h1{color:#fff}
.home_new_product_content h2{font-weight:600;margin-bottom:7px}
.home_new_product_content .red_button{display:inline-block;padding:17px 25px;margin-top:42px}
.home_gallery_content{margin-top:70px;margin-bottom:51px}
.more{float:right;font-size:22px}
.more span{margin-left:11px}
.home_gallery_content_item{float:left;width:33.33333%;box-sizing:border-box;margin:5px 0}
/* .news_btm{position:absolute;bottom:0} */
.home_gallery_content_item:nth-child(2){margin:5px 35px}
.home_gallery_content_item>div{background-color:#fafafa;position:relative;height:100%}
.home_gallery_content_item h3{font-size:24px;line-height:30px;font-weight:400}
.home_gallery_content_item:hover .news_time,.home_gallery_content_item:hover h3{text-decoration:underline}
.home_gallery_content_item .red_text,.home_gallery_content_item h3{padding:26px 36px 22px;display:block}
.home_gallery_content_item .red_text{margin-bottom:6px}
.news_time{padding:0 40px 15px 40px}
.footer{background:#202225;padding-top:89px;padding-bottom:60px;overflow:hidden;color:#fff}
.lan_box751{display:none}
.footer a{color:#e5e5e5}
.footer a:hover{color:#fff}
.footer_content{display:flex;width:80%}
.footer_box{position:relative;width:19%;line-height:25px}
.footer_box h4{font-size:16px;line-height:20px;font-weight:600;margin-bottom:4px}
.footer_box:last-child h4{text-align:right}
.footer_box:nth-child(4){width:21%}
.footer_box:nth-child(4) .footer_item a:hover{text-decoration:none;color:#e5e5e5}
.footer_box:nth-child(5){width:17%;margin-left:10%;line-height:normal}
.footer_box_title{color:#fff}
.footer_item{font-size:14px}
.footer_item li{line-height:23px;margin-bottom:4px}
.footer_item li a:hover{text-decoration:underline}
.map_logo{margin-top:19px}
.email_box{overflow:hidden;border:1px solid;border-right:none;text-align:right;border-radius:5px;margin-bottom:36px;margin-top:11px;height:30px;width:55%;float:right;position:relative;display:flex;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;flex-wrap:nowrap;justify-content:flex-end;align-items:center;-webkit-align-items:center;box-align:center;-moz-box-align:center;-webkit-box-align:center;min-width:140px}
.email_box input{width:62%;outline-style:none;position:absolute;left:0;top:4px;border:none;padding:0 4%;border-radius:3px 0 0 3px;background-color:#212226;color:#fff}
.email_box a{background-color:#fff;display:inline-block;width:30%;height:100%;box-sizing:border-box;padding:2% 0;min-width:30px}
.email_box a img{display:block;margin:0 auto;width:32px}
.footer_item .contact_us_li{line-height:1.2}
.contact_us_li:nth-child(2),.contact_us_li:nth-child(4){margin-bottom:12px}
.contact_us_li:nth-child(4){text-indent:3em}
.contact_us_li:nth-child(2){width:70%;padding-left:48px}
.foot_lan_box{display:none}
.more_box{display:none}
.email_box input::-webkit-input-placeholder{color:#fff}
@media screen and (min-width:1150px) and (max-width:1319px){.max1330{width:1140px}
.header_logo{padding-top:25px}
.header_logo img{width:80%}
.header_left{margin-left:.1%}
.header_right{min-width:383px}
.header_left_item{padding:26px 10px 0;font-size:14px}
.home_submenu ul{width:70%;margin-left:11%}
.support_submenu ul{width:100%;margin-left:0}
.about_submenu ul{width:50%;margin-left:20%}
}
@media screen and (min-width:950px) and (max-width:1149px){.max1000,.max1330{width:940px}
.home_gallery_content_item{height:360px}
.header_logo{padding-top:25px}
.header_logo img{width:80%}
.header_left{margin-left:.1%;width:72%}
.header_right{min-width:100px}
.header_left_item{font-size:14px;padding:26px 12px 0}
.home_submenu ul{width:70%;margin-left:11%}
.support_submenu ul{width:100%;margin-left:0}
.about_submenu ul{width:50%;margin-left:20%}
.header_right .ct,.header_search_box,.laguage_box{display:none}
.swiper-slide{background-size:cover;height:100%!important}
.products_scroll_banner .home_scroll_banner_content_bgimg{background-size:cover}
.home_scroll_banner{height:400px}
.products_banner_content h1{font-size:46px}
.products_banner_content h1 span{font-size:28px}
.products_content_ul p{font-size:18px}
.index_banner_title{font-size:32px}
.index_banner_stitle{font-size:42px}
.index_banner_content{font-size:28px}
.index_banner_content{margin-top:10px}
}
@media screen and (min-width:769px) and (max-width:949px){.support_submenu ul li{width:12.5%}
.home_submenu ul li{min-width:0}
.max1000,.max1330{width:749px}
.home_gallery_content_item{height:350px}
.header_logo{padding-top:28px;padding-right:1px}
.header_logo img{width:67%}
.header_left{margin-left:-2.9%;width:70%}
.header_right{min-width:100px}
.header_left_item{font-size:12px;padding:26px 8px 0}
.header_right_item,.header_right_item:first-child{margin-left:0}
.home_submenu ul{width:70%;margin-left:11%}
.support_submenu ul{width:100%;margin-left:0}
.about_submenu ul{width:50%;margin-left:20%}
.dt_title_box .dt_title,.header_right .ct,.header_search_box,.laguage_box{display:none}
.dt_title_box ul{width:100%}
.index_banner_title{font-size:28px}
.index_banner_stitle{font-size:38px}
.index_banner_content{font-size:22px}
.index_banner_content{margin-top:8px}
.swiper-slide{background-size:cover;height:100%!important}
.home_scroll_banner{height:350px}
.dt_content_item div{padding:15px 10px}
.dt_content_item h4{font-size:18px}
.pi_content_nav{width:98%}
.pi_content_nav li a{padding:10px 5px;font-size:17px}
.products_scroll_banner .home_scroll_banner_content_bgimg{background-size:cover}
.products_banner_content h1{font-size:46px}
.products_banner_content h1 span{font-size:28px}
.products_content_ul p{font-size:18px}
}
@media screen and (max-width:769px){.pc{display:none}
html{font-size:10px}
h1{font-size:5.3rem}
.max1330{padding:0 4%;height:100%}
.header{height:13.07vw}
.header_logo_box751{display:flex;align-items:center}
.header .max1330{display:flex;justify-content:space-between;align-items:center;box-sizing:border-box;align-items:center;-webkit-align-items:center;-moz-box-align:center;-webkit-box-align:center}
.about_submenu_751,.header_nav_751,.product_submenu_751,.sign_submenu_751,.support_submenu_751{background-color:#fafafa;width:100%}
.header_search_box{border:solid 1px #999;height:11.73vw;padding:0 2.6vw;display:flex;margin-top:4.6vw;box-sizing:border-box;width:100%;border-radius:1.333vw}
.header_search_box a{display:flex;align-items:center}
.header_search_box input{margin-left:1.9vw;height:100%;width:100%;font-size:3.4rem}
.news_btm{position:static}
.header_search_box input::-webkit-input-placeholder{font-size:3.4rem}
.header_left{display:none}
.header_logo{display:none}
.header_right{display:none}
.header_left-751{display:inline-block;background:no-repeat center url(../headernavbtn.png);padding:2.56% 3.45%;background-size:90%}
.header_left2-751{display:inline-block;background:no-repeat center url(../headernavbtn2.png);padding:3% 3%;background-size:cover}
.header_right-751{background:no-repeat center url(../account751.png);padding:3.24% 3.17%;display:inline-block;background-size:90%}
.max1000{padding:0 10.3%;box-sizing:border-box}
.home_scroll_banner{height:116.4vw;margin-bottom:0}
.home_scroll_banner_content{position:static;padding-top:7.46666vw;padding-right:0;display:block;text-align:center;max-width:inherit}
.home_scroll_banner_content h1{font-size:5.3rem;margin-top:0}
.home_scroll_banner_content img{float:right;margin-top:1.8vw;width:19.8vw;display:none}
.home_scroll_banner_content a{display:none}
.home_content_ul{font-size:2.2rem;line-height:4vw}
.home_h2_title{display:none}
.home_scroll_content{margin-bottom:0}
.home_scroll_content .swiper-button-disabled{display:none}
.home_scroll_banner_content_bgimg{background-size:100%;width:100vw}
.header_logo-751{width:29.5%}
.header_logo-751 img{width:100%}
.header_left-751,.header_logo-751,.header_nav_751,.home_scroll_content .swiper-wrapper{display:block}
.about_submenu_751,.header_nav_751,.product_submenu_751,.sign_submenu_751,.support_submenu_751{position:absolute;z-index:99;box-sizing:border-box;display:block;padding:0 4.4%;height:100%;min-height:101vh}
.about_submenu_751 li a,.header_nav_751 li a,.product_submenu_751 li a,.sign_submenu_751 li a,.support_submenu_751 li a{width:100%;height:100%;color:#000;line-height:16vw;font-size:3.4rem}
.submenu_751 ul{background-color:#fafafa}
.header_nav_751 li a{font-size:3.4rem}
.product_submenu_751 li a,.submenu_751_header{display:flex;justify-content:space-between;align-items:center}
.about_submenu_751,.product_submenu_751,.sign_submenu_751,.support_submenu_751{padding:0}
.submenu_751 li:first-child{margin:0}
.sign_submenu_751 li{margin:0 12.8vw!important}
.about_submenu_751 li,.product_submenu_751 li,.sign_submenu_751 li,.support_submenu_751 li{border-bottom:solid 1px #999;margin:0 12.8vw}
.about_submenu_751 li:nth-child(2),.product_submenu_751 li:nth-child(2),.support_submenu_751 li:nth-child(2){margin:0;margin-top:4.4%}
.about_submenu_751 li:last-child,.about_submenu_751 li:nth-child(1),.about_submenu_751 li:nth-child(2),.product_submenu_751 li:last-child,.product_submenu_751 li:nth-child(1),.product_submenu_751 li:nth-child(2),.support_submenu_751 li:last-child,.support_submenu_751 li:nth-child(1),.support_submenu_751 li:nth-child(2){border-bottom:none}
.about_submenu_751 li:nth-child(2),.product_submenu_751 li:nth-child(2),.support_submenu_751 li:nth-child(2){padding:0 4.4%}
.about_submenu_751 li:nth-child(1),.product_submenu_751 li:nth-child(1),.support_submenu_751 li:nth-child(1){margin:0 4.4%}
.submenu_751_header h2{font-size:3.6rem;list-style:none;color:#000;text-align:center;padding:4.5vw 0}
.submenu_751 .submenu_751_header{margin-top:4vw;background-color:#efefef}
.sub_nav a{display:flex;align-items:center;justify-content:space-between}
.header_search_box a{width:6%!important;border-radius:1.3333vw}
.header_nav_751 li{border-bottom:solid 1px #999;margin:0 8.33333vw}
.header_nav_751 li:first-child{padding-left:0;margin:0}
.header_nav_751 li:nth-child(2){margin-top:4.2vw}
.header_nav_751 li:first-child,.header_nav_751 li:last-child{border-bottom:none}
.home_scroll_content_item{padding-left:0}
.home_scroll_content_item p{font-size:2.4rem;margin:0;margin-top:3.8vw}
.home_scroll_content_item h4{font-size:5.2rem;line-height:6.4vw;color:#000}
.home_scroll_content_item .index_vm{display:inline-block;font-size:3.5rem;color:#000;margin-top:11.8vw}
.home_scroll_content_item{border:none;display:block;float:none;width:100%!important}
.home_scroll_content_item:nth-child(2n) .products_content a,.home_scroll_content_item:nth-child(2n) .products_content h4,.home_scroll_content_item:nth-child(2n) .products_content p{color:#fff}
.products_content{border-top:2.666vw solid #f2f2f2;padding:7.06vw 0 10.93333333vw}
.products_content_imgbox{display:block;height:auto;max-width:none}
.products_content img{width:57.2vw;max-width:429px;height:auto}
.pds_info751{display:block}
.pds_info{display:none}
.home_scroll_content .home_scroll_content_box{margin:0}
.home_new_product_content{text-align:center;position:absolute;top:5vw;width:100%;left:0;bottom:0}
.home_scroll_content{max-width:none;padding:0}
.home_scroll_content_item:nth-child(2n){background-color:#000;background-image:radial-gradient(#26262b 5%,#1a1a1a 50%)}
.home_gallery_content{margin-top:6.47vw;margin-bottom:0;box-sizing:border-box}
.home_gallery_content ul{display:block!important}
.home_gallery_content .home_h2_title{font-size:4.8rem;display:block;text-align:center;border:none;padding-bottom:0;margin-bottom:6vw}
.home_gallery_content .home_h2_title a{display:none}
.home_gallery_content ul li{float:none;width:100%}
.home_gallery_content_item .red_text,.home_gallery_content_item h3,.news_time{padding:3.8vw 3.2vw;padding-bottom:4.15vw}
.home_gallery_content_item .red_text{padding-top:0;display:flex;align-items:center}
.home_gallery_content_item h3{padding-bottom:0}
.home_gallery_content_item a,.news_time{font-size:2.4rem}
.home_gallery_content_item:nth-child(2){margin:0;margin-bottom:1rem}
.home_gallery_content_item{margin-bottom:1rem;height:auto}
.home_gallery_content_item a{padding-top:0}
.news_btn{display:table;padding:1.82vw 8.7vw;border-radius:5px;margin:0 auto;margin-top:6.66666vw;border:solid 1px #999;font-size:2.8rem}
.index_news{height:42vw;overflow:hidden}
.index_news img{margin-top:-10px}
.home_gallery_content_item h3{padding-left:3.2vw;padding-right:3.2vw;font-size:3rem;line-height:5.2vw}
.index_video{height:700px}
.footer .center{margin:0}
.lan_box751{display:block;width:100%}
.lan_box751 li{font-size:2.4rem;line-height:6.4vw;padding:1.5vw 7vw}
.lan_box751 li:first-child{margin-top:2vw}
.footer{padding-bottom:0;padding-top:7.333vw}
.footer_content{display:block;width:100%;box-sizing:border-box}
.footer_box{padding-bottom:2.8vw;margin-bottom:4.93vw;border-bottom:1px solid #fff;width:100%!important}
.footer_box:last-child{border:none;padding-bottom:6.66666vw;margin-bottom:0}
.footer_box:nth-child(5){margin-left:0;padding-bottom:4.93vw;margin-bottom:9.7vw}
.footer_box h4{text-align:left;margin-bottom:2px}
.footer_box:last-child h4{text-align:left}
.email_box{height:7.3vw;width:100%}
.email_box input{padding:0 2vw;width:70vw;font-size:2.1rem;top:25%}
.email_box a{width:9.45%;height:104%;position:absolute;right:0;padding:1.7333vw;display:flex;justify-content:center;align-items:center}
.map_logo_751{display:inline-block!important;float:right}
.map_logo_751 img{width:220px}
.map_logo{display:none}
.footer_box .clearfix{text-align:left!important;margin-bottom:6vw!important;display:inline-block}
.footer_box .clearfix img{width:21.33vw}
.footer_item{display:inline-block}
.footer_item{font-size:2.4rem;line-height:30px}
.products_box{display:none}
.footer_box h4{font-size:2.4rem;margin-bottom:2.6vw}
.footer_item li{line-height:6.6vw;font-size:2.4rem}
.foot_lan_box{display:block}
.foot_lan_box h4{font-weight:700}
.submenu_751_box{display:block!important}
.swiper-pagination-bullet{width:8.65vw}
.home_scroll_content_item img{margin-top:7.7vw}
.db_arrow2-icon{margin-bottom:.06vw;width:.25vw;height:.125vw;background-size:90%;margin-left:1.7333vw}
.email_box{display:flex;align-items:center;overflow:hidden}
.email_box a img{width:4.5vw}
.fqas-icon{margin:0 2.666vw;background:no-repeat center url(../ts_arrow_dwon.png);padding:3.8vw;background-size:99%;margin-right:1.6vw}
.fqas-icon_751{background:no-repeat center url(../faqs751_arrow_dwon.png);padding:.8vw 1.4666vw;background-size:99%;display:inline-block;float:right}
.news_load_more{padding:1.8vw 8.7vw;color:#333;border:1px solid;border-radius:.6vw;background-color:#fff;display:table;font-size:2.8rem}
.home_content_ul .more_box{display:flex;justify-content:center;margin:6.13333vw 0}
.footer_box h4{line-height:2.6666vw}
.notes-icon{width:10.4vw;height:12.4vw}
.index_banner_title{font-size:3.7rem}
.index_banner_stitle{font-size:6.1rem;line-height:8vw}
.index_banner_content{font-size:3rem}
.wbt_select_box{margin-top:4vw;padding-bottom:12px;padding-bottom:32px}
.wbt_select_box,.wbt_select_box #btnSelect{width:100%}
.wbt_select_box #btnSelect{padding:2vw 1vw}
.laguage_box .laguage_div.ulShow,.wbt_select_box .laguage_div ul li{width:100%}
.wbt_select_box #btnSelect,.wbt_select_box .wtb_div ul li a{font-size:2rem}
.wbt_select_box .wtb_div ul li a{padding:2vw 0}
.wtb_down-icon{bottom:65%;right:2.6666666666666vw}
}
@media screen and (max-width:374px){html{font-size:4.8px}
}
@media screen and (min-width:375px) and (max-width:383px){html{font-size:5px}
}
@media screen and (min-width:383px) and (max-width:399px){html{font-size:5.12px}
}
@media screen and (min-width:399px) and (max-width:413px){html{font-size:5.3333px}
}
@media screen and (min-width:413px) and (max-width:431px){html{font-size:5.52px}
}
@media screen and (min-width:431px) and (max-width:479px){html{font-size:5.76px}
}
@media screen and (min-width:479px) and (max-width:550px){html{word-break:break-all;font-size:6px}
.dt_title_box .dt_title_item{word-break:break-all}
}
@media screen and (min-width:769px) and (max-width:1149px){.header_left{width:70%}
.home_scroll_content{position:relative}
.home_scroll_content_box .swiper-button-next2,.home_scroll_content_box .swiper-button-prev2{top:55%;z-index:99}
.home_scroll_content_item{padding-left:26px}
.home_gallery_content_item>div{height:100%}
.home_gallery_content_item h3{font-size:18px}
.home_gallery_content_item .red_text,.home_gallery_content_item h3{padding:26px 15px 22px}
.abus_header .flex_box img{width:50%}
.news_time{padding:0 15px 15px}
.footer_box{width:20%}
.footer_box:nth-child(4){width:40%;padding:0 15px}
.footer_box:nth-child(6){width:31%}
.dt_content_item h4{white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.pi_imgs_box .pi_imgs_next2,.pi_imgs_box .pi_imgs_prev2{top:35px}
.abus_mid_frist_content{height:70px}
.abus_mid_sec .swiper-button-next2,.abus_mid_sec .swiper-button-prev2{top:80px;z-index:99}
.abus_mid_sec .swiper-button-prev2{left:0}
.abus_bottom_item p{padding:0 35px}
.page_header_nav li{margin-left:5px!important}
.ad_content img{margin-bottom:15%}
.ad_content p:first-child{padding:0 30px}
.dt_title{font-size:30px;padding-top:30px}
}
@media screen and (min-width:767px) and (max-width:769px){.db_arrow2-icon{width:.5vw;height:.25vw}
.email_box input{padding:2.2vw 2vw}
.header_search_box{border-radius:0}
}
@media screen and (min-width:1365px) and (max-width:1367px){.home_submenu ul{margin-left:15%}
}
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){.email_box{align-items:stretch}
}
@media screen and (max-width:768px){.swiper-container-horizontal>.swiper-pagination.swiper-pagination-bullets{display:flex;width:80%;left:50%;transform:translateX(-50%);bottom:12px}
.swiper-container-horizontal>.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet{flex:1;max-width:40px;height:2px}
}
